package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class FicherosRespuestasProtocolo extends ArrayList<FicheroRespuestaProtocolo> {

	private static final long serialVersionUID = 1L;

	public void setFicherosRespuestasProtocolo(List<FicheroRespuestaProtocolo> ficherosRespuestasProtocolo) {
		this.clear();
		this.addAll(ficherosRespuestasProtocolo);
	}

}
